const express = require('express')
const { getVersion, upsertVersion } = require('../../../controllers/panel/version/versionController')
const router = express.Router()
router.get('/', getVersion)
router.post('/', upsertVersion)

module.exports = router
